<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦIОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2020-06-11T00:00:00" FID="2020-06-11T00:00:00" NREG="True" TTYPE="010" REGNUM="2.2.3-03-2674" REGDATE="2020-06-11T00:00:00">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Генеральний директор" FIO_PODP="Кобець О.А." E_NAME="АКЦIОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="м.Київ" E_STREET="вул.Кудрявська 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2020-06-12T00:00:00" E_OBL="32000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2020-06-11T00:00:00" ZMINY="3" POSADA="член ревізійної комісії" P_I_B="Пустовойтова Кристина Миколаївна" VL_STAT="0" ZMIST="Згiдно з рiшенням загальних зборiв акцiонерiв вiд 11.06.2020р. достроково припинено повноваження члена ревізійної комісії АТ &quot;Укргазвидобування&quot; (далі -Товариство) Пустовойтової Кристини Миколаївни  (згоди на розкриття паспортних даних не надано) з дати прийняття цього рішення.
Рішення загальних зборів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту Товариста та не містить обгрунтування змін у персональному складі посадових осіб. Пустовойтова К.М. не володiє акцiями АТ &quot;Укргазвидобування&quot;. Строк перебування на посаді з 02.08.2019 по 11.06.2020.
Пустовойтова К.М. не має непогашеної судимостi за корисливi та посадовi злочини.
"/>
    <z:row DAT_POD="2020-06-11T00:00:00" ZMINY="2" POSADA="член ревізійної комісії" P_I_B="Онопко Ельвіра Анатоліївна" VL_STAT="0" ZMIST="Згiдно з рiшенням загальних зборiв акцiонерiв вiд 11.06.2020р. обрано Онопко Ельвіру Анатоліївну (згоди на розкриття паспортних даних не надано) членом ревізійної комісії АТ &quot;Укргазвидобування&quot; (далі -Товариство) з дати прийняття цього рішення, зі строком повноважень - 3 (три) роки з дати прийняття цього рішення.
Рішення загальних зборів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту Товариста та не містить обгрунтування змін у персональному складі посадових осіб. Онопко Е.А. не володiє акцiями АТ &quot;Укргазвидобування&quot;.
Протягом останніх п'яти років Онопко Е.А. обiймала наступнi посади:
01.2017-09.2017 - головний фахівець Управління методології та планування Департаменту внутрішнього аудиту НАК &quot;Нафтогаз України&quot;;
10.2017-11.2018 - старший експерт Служби внутрішнього аудиту НАК &quot;Нафтогаз України&quot;;
11.2018-12.2019 - начальник відділу оцінки ризиків Служби внутрішнього аудиту НАК &quot;Нафтогаз України&quot;;
01.2020- по теперішній час - начальник відділу оцінки якості аудиту Служби внутрішнього аудиту НАК &quot;Нафтогаз України&quot;.
Онопко Е.А. не має непогашеної судимостi за корисливi та посадовi злочини.
"/>
  </z:DTSPERSON_O>
</z:root>
